@media screen and (min-width: 1081px), print {
  .gr_ttl_ctn {
    margin-bottom: 72px;
  }
  .handbook .row {
    padding: 0 24px;
  }
  .handbook_in .hand_main {
    padding-bottom: 100px;
  }
  .handbook_in .hand_main .hand_link {
    margin-left: 6px;
    border-top: 1px dashed #e6e6e6;
  }
  .handbook_in .hand_main .hand_link li {
    position: relative;
    padding: 17px 16px;
    border-bottom: 1px dashed #e6e6e6;
  }
  .handbook_in .hand_main .hand_link li:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 5px;
    height: 5px;
    background: #780e00;
    display: inline-block;
  }
  .handbook_in .hand_main .hand_link li a {
    font-size: 1.6rem;
    line-height: 1.2;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    border-bottom: 1px solid #0099e8;
    vertical-align: middle;
  }
  .handbook_in .hand_main .hand_link li a:hover {
    opacity: 0.7;
    border: none;
  }
  .handbook_in .hand_main .hand_link li.pdf:after {
    content: "";
    margin-left: 8px;
    width: 18px;
    height: 22px;
    background: url("/commons/img/ic_pdf.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: inline-block;
    vertical-align: middle;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .gr_ttl_ctn {
    margin-bottom: 6.66667vw;
  }
  .handbook_in .hand_main {
    padding-bottom: 9.25926vw;
  }
  .handbook_in .hand_main .hand_link {
    margin-left: 0.55556vw;
    border-top: 1px dashed #e6e6e6;
  }
  .handbook_in .hand_main .hand_link li {
    position: relative;
    padding: 1.57407vw 1.48148vw;
    border-bottom: 1px dashed #e6e6e6;
  }
  .handbook_in .hand_main .hand_link li:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 0.46296vw;
    height: 0.46296vw;
    background: #780e00;
    display: inline-block;
  }
  .handbook_in .hand_main .hand_link li a {
    font-size: 1.48148vw;
    line-height: 1.2;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    border-bottom: 1px solid #0099e8;
    vertical-align: middle;
  }
  .handbook_in .hand_main .hand_link li.pdf:after {
    content: "";
    margin-left: 0.74074vw;
    width: 1.66667vw;
    height: 2.03704vw;
    background: url("/commons/img/ic_pdf.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: inline-block;
    vertical-align: middle;
  }
}

@media screen and (max-width: 767px) {
  .gr_ttl_ctn {
    margin-bottom: 9.375vw;
  }
  .handbook_in .hand_main {
    padding-bottom: 13.02083vw;
  }
  .handbook_in .hand_main .hand_link {
    margin-left: 0.78125vw;
    border-top: 1px dashed #e6e6e6;
  }
  .handbook_in .hand_main .hand_link li {
    position: relative;
    padding: 3.90625vw 0;
    padding-left: 3.90625vw;
    line-height: 1;
    border-bottom: 1px dashed #e6e6e6;
  }
  .handbook_in .hand_main .hand_link li:before {
    content: "";
    position: absolute;
    top: 5.46875vw;
    left: 0;
    width: 1.30208vw;
    height: 1.30208vw;
    background: #780e00;
    display: inline-block;
  }
  .handbook_in .hand_main .hand_link li a {
    font-size: 3.38542vw;
    line-height: 1.2;
    color: #0099e8;
    position: relative;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    border-bottom: 1px solid #0099e8;
    vertical-align: middle;
  }
  .handbook_in .hand_main .hand_link li.pdf:after {
    content: "";
    margin-left: 1.04167vw;
    width: 3.51562vw;
    height: 4.29688vw;
    background: url("/commons/img/ic_pdf.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: inline-block;
    vertical-align: middle;
  }
}
